.item {
  position: relative;
}

.container {
  max-width: 800px;
}

.page-catalog {
  width: 100%;
}
.page-catalog .gridbox {
  text-align: center;
  width: 94%;
  max-width: 800px;
  margin: 0 auto;
  padding: 20px 1.5%;
  background: rgba(240, 240, 240, 0.95);
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
